Bug 213335 - During creation of guest, instalation does not start.
During creation of guest, instalation does not start.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-31 16:22 EST by Alex
Modified: 2008-02-26 18:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:36:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex 2006-10-31 16:22:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.1; .NET CLR 2.0.50727)

Description of problem:
Virtual Machine Manager creates guest domain but it does not start the instalation. "The console is currently unavailable"
Can´t open the guest after reboot. "Error restoring domain '/vm/web'. Is the domain already running?".


Version-Release number of selected component (if applicable):
2.6.18-1.2798.fc6xen

How reproducible:
Always


Steps to Reproduce:
1.Install FC6
2.Try to create guest.
3.Guest instalation not start

Actual Results:


Expected Results:


Additional info:
Comment 1 Richard W.M. Jones 2007-03-19 10:23:06 EDT
Alex:

If you have still having this problem, can you attach to this bug report the
contents of the following files:

/var/log/xen/xend.log
/var/log/xen/xend-debug.log
/etc/xen/xen-config.sxp
/root/.virt-manager/virt-manager.log
Comment 2 Red Hat Bugzilla 2007-07-24 20:01:42 EDT
change QA contact
Comment 3 Chris Lalancette 2008-02-26 18:36:51 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.